.showSwitch {
	display: block;
}
.hideSwitch {
	display: none;
}
/* Expand Menu */
.expandMenu {
 width: 370px;
	margin:0px;
 list-style-type: none;
	display: block;
	padding: 0px;
}
.expandMenu dt {
	list-style-type: none;
	margin:0px;
	font-family: Verdana;
	font-size: 10px;
	background-color: #C5E6F0;
	display: block;
	text-indent: 6pt;
	line-height: 27px;
	font-weight: bold;
	cursor: hand;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #DCF0F6;
}
.expandMenu dt:hover {
 display: block;
	background-color: #B0CFD8;
}
.expandMenu dd {
	margin: 0px;
	padding: 0px;
	background-color: #F0FAFF;
}
.expandMenu li a {
	color: #333333;
	text-decoration: none;
	display: block;
	line-height: 13px;
	padding-top: 6px;
	padding-bottom: 6px;
	padding-left: 20px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #DCF0F6;
}
.expandMenu li a:hover {
	text-decoration: none;
	background-color: #B0CFD8;
	display: block;
}
.expandMenu table {
	border-collapse: collapse;
}

/* Internal Expanded */
.expandMenu2 {
 width: 370px;
	margin:0px;
 list-style-type: none;
	display: block;
	padding: 0px;
}
.expandMenu2 dt {
	list-style-type: none;
	margin:0px;
	font-family: Verdana;
	font-size: 10px;
	background-color: #dfdfdf;
	display: block;
	text-indent: 6pt;
	line-height: 27px;
	font-weight: bold;
	cursor: hand;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #DCF0F6;
	padding-top: 5px;
	padding-bottom: 5px;
}
.expandMenu2 dt:hover {
 display: block;
	background-color: #B0CFD8;
}
.expandMenu2 dd {
	margin: 0px;
	padding: 0px;
	background-color: #F0FAFF;
}
.expandMenu2 li a {
	color: #333333;
	text-decoration: none;
	display: block;
	line-height: 13px;
	padding-top: 6px;
	padding-bottom: 6px;
	padding-left: 20px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #DCF0F6;
}
.expandMenu2 li a:hover {
	text-decoration: none;
	background-color: #B0CFD8;
	display: block;
}
.expandMenu2 table {
	border-collapse: collapse;
}

/* Others */
#skill {
	font-family: Verdana;
	font-size: 10px;
	font-weight: bold;
	line-height: 27px;
	background-color: #dfdfdf;
	display: block;
	text-indent: 5pt;
}
.crewheading {
	font-family: Verdana;
	font-size: 10px;
	color: #666666;
}

.alignCenter {
	text-align: center;
}
#crewlist {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 0px 0px 0px 20px;
	float: left;
	left: 20px;
}
#crewlist2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FF0000;
	line-height: 27px;
	width: 93px;
	text-indent: 9pt;
	display: block;
	background-color: #F0FAFF;
	margin: 0px 0px 0px 10px;
	float: left;
	left: 10px;
}
.cTable {
	width: 100%;
	table-layout: fixed;
}
.cTable th {
	text-align: left;
	padding: 5px;
	font-weight: normal;
	color: #666;
	width: 50px;
}
.cTable th.n {
	width: auto;
}
.cTable td {
	padding: 5px;
}
.cTable a {
	color: #6F710D;
	text-decoration: none;
}
.cTable a:hover {
	color: #1D5C96;
	text-decoration: underline;
}
.expandMenu2 .expBut {
	height: 9px;
	width: 9px;
}
